# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-11 08:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('add_friends', '0003_auto_20171010_1456'),
    ]

    operations = [
        migrations.AlterField(
            model_name='addfriends',
            name='url',
            field=models.CharField(max_length=27),
        ),
    ]
